Patch attachments

There are no patches associated with libapache2-mod-authn-yubikey in Ubuntu at this time.